<?php
use app\forks\galleryManager\GalleryImage;

namespace manager\models;

class GalleryImage extends \app\forks\galleryManager\GalleryImage
{
	public function GetBehavior(){
		return $this->galleryBehavior;
	}
}
